@charset "utf-8";
body{ position:relative;font-size:0.12rem; line-height:0.2rem;}
.wrap{width: 100%;max-width: 640px;margin-left: auto;margin-right: auto;overflow: hidden;}
a:hover {text-decoration: none;}
a {transition: all .4s;-webkit-transition: all .4s;-moz-transition: all .4s;}

#header {position: relative;}
#header img{ display:block} 
#header .menu_icon {position: absolute;top: 0.12rem;right: 0.2rem;width: 0.2rem;}
#header .menu_icon img {width: 100%;}

/*大图样式*/
#banner {position: relative; overflow: hidden;}
#banner .owl-theme .owl-controls .owl-dots {position: absolute;bottom: 2%;width: 100%;}/*大图下方点点的位置*/
#banner #owl-demo a.item { display:block; background-position:top center; background-repeat:no-repeat;height: 100%;width: 100%; background-size:auto 100%}
#owl-demo,#owl-demo .owl-wrapper-outer,#owl-demo .owl-wrapper,#owl-demo .owl-item,#banner,#banner a {height:2.75rem;}/*大图记得修改高度*/
#banner a{ display:block; background-repeat:no-repeat; background-size:auto 100%; background-position:center}



/*底部快捷按钮*/
.wap_footer {width: 100%;position: fixed;left: 0;bottom: 0;z-index: 10;padding: 0.07rem 0;background: #9e845a;}
.wap_footer dl {width: 20%;float: left;text-align: center; margin-bottom:0;}
.wap_footer dt {height:0.4rem; margin-bottom:0.05rem}
.wap_footer dd {color: #fff; }
.wap_footer dl dt img {max-height: 100%;}

/*手机底部搜索*/
.wap_search_input {position: fixed;bottom: 6.3rem;left: 100%;width: 100%;z-index: 1000;padding: 8px 2%;background: #9e845a;}
.wap_search_input:after {background-color: rgba(0, 0, 0, 0.1);display: block;content: " ";position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 10;}
.wap_search_input input {float: left;width: 80%;border-radius: 4px;height: 30px;line-height: 30px;padding-left: 2%;color: #333;position: relative;z-index: 100;box-sizing: border-box;}
.wap_search_input p {float: left;height: 30px;line-height: 30px;color: #fff;position: relative;z-index: 100;margin-left: 2%;width: 18%;text-align: center;border-radius: 5px;background: rgba(255, 255, 255, 0.2);}

/*黑色遮罩*/
.black_cloth {position: fixed;z-index: 100;width: 100%;height: 100%;background: url(../images/global/black_cloth.png) repeat;display: none;top: 0;left: 0;}

/*手机左边弹出导航*/
.wap_menu {position: fixed;height: 100%;text-align: left;z-index: 101;background: #21252F; overflow-y:scroll}
/*.wap_menu {width: 250px;top: 0px;left: -250px;}*//*导航从左边滑进*/
.wap_menu {width: 250px;top: 0px;right: -250px;}/*导航从右边滑进*/
/*.wap_menu {width: 100%;top: -100%;left:0px; }*//*导航从上边滑进*/


.wap_menu li.menu_tit {font-size: 0.16rem;background: rgba(255, 255, 255, 0.3);position: relative;padding:0.1rem 0.15rem;color: #fff;}
.wap_menu li.menu_tit span {position: absolute;top: 0.1rem;right: 15px;border-bottom: none;z-index: 1000;}
.wap_menu li {margin-bottom: 2px;position: relative;}
.wap_menu li .wap_menu1 {line-height:3.2rem;text-transform: Uppercase; border-bottom:solid 1px rgba(255,255,255,0.5);position: relative;}
.wap_menu li .wap_menu1 p {padding:0.1rem 0.15rem; margin-bottom:1px;}
.wap_menu li .wap_menu1 p a {display: block;white-space: nowrap;text-overflow: ellipsis;overflow: hidden; font-size:0.14rem;padding-right: 20%;color: #ffffff;line-height: 0.24rem;}
.wap_menu li .wap_menu1 p.left {float: none;}
.wap_menu li .wap_menu1 p.right {line-height:0.2rem;width: 20%;text-align: center;color: #fff;position: absolute;top: 0;right: 0;float: none;z-index: 1000;height: 100%;}
.wap_menu li .wap_menu2 {display: none;}
.wap_menu li .wap_menu2 a {font-size: 0.12rem; display: block;background: none;color: rgba(255, 255, 255, 0.8);overflow: hidden;border-bottom: rgba(255, 255, 255, 0.1) solid 1px;padding: 0.1rem;line-height: 0.2rem;}
.wap_menu li .wap_menu2 a i {float: left;width: 4px;height: 4px;background-color: #fff;margin: 8px 10px 0 5px;}
.wap_menu li .wap_menu2 a span {float: left;width: 85%;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}


/*内页样式*/
._aside ul.sidemenu {width: 100%;display: none;}
._aside > h2 { font-size:16px; background:#aaa; height:30px; line-height:30px;}
._aside h2 .phone-menuicon {float: right;cursor: pointer; height:27px;}
._aside h2 .phone-menuicon img {-webkit-transition: all .4s;transition: all .4s;}
/*一级的样式*/
._aside ul.sidemenu > li.sub1 ul {display: none;}
._aside ul.sidemenu > li.sub1 > a.sub1_a {display: block;text-overflow: ellipsis;overflow: hidden;white-space: nowrap; background:#CCC}
._aside ul.sidemenu > li.current > a.sub1_a,._aside ul.sidemenu > li:hover > a.sub1_a {color: #ff0000;}
/*二级的样式*/
._aside ul.sidemenu > li.sub1 > ul > li.sub2 > a.sub2_a {display: block;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
._aside ul.sidemenu > li.sub1 > ul > li.sub2.current > a.sub2_a,._aside ul.sidemenu > li.sub1 > ul > li.sub2:hover  > a.sub2_a{color: #ff0000;}
/*三级的样式*/
._aside ul.sidemenu > li.sub1 > ul > li.sub2 > ul > li.sub3 > a.sub3_a {display: block;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
._aside ul.sidemenu > li.sub1 > ul > li.sub2 > ul > li.sub3.current > a.sub3_a,._aside ul.sidemenu > li.sub1 > ul > li.sub2 > ul > li.sub3:hover > a.sub3_a{}

.article{ padding:15px;}

/*新闻详情页样式，若不需要请删除*/
.news_detail .title {padding-bottom: 10px;border-bottom: dashed 1px #aaa;text-align: center;}
.news_detail .title h3 {font-size:16px;font-weight: bold;text-align: center;margin-bottom: 5px;line-height:35px}
.news_detail .title .box {display: inline-block;text-align: center;}
.news_detail .title .box img {width: 15px;height: 15px;display: inline-block;margin: 0 5px;vertical-align: middle;}
.news_detail .title .box div {margin-right: 5px;}
.news_detail .title .box .time {float: left;text-align: center;}
.news_detail .title .box .eye {float: left;text-align: center;}
.news_detail .title .box .back {float: left;}
.news_detail .news_detail_content {margin-top: 15px;}
.news_detail .pageTurning {margin-top: 15px;}
.news_detail .pageTurning .prevs,
.news_detail .pageTurning .nexts {background: #ddd;line-height:250%;padding:0 10px;}
.news_detail .pageTurning .prevs {margin-bottom: 5px;}


/*产品详情页样式，若不需要请删除*/
.product_detail .title {padding-bottom: 10px;border-bottom: dashed 1px #aaa;text-align: center;}
.product_detail .title h3 {font-size:120%;font-weight: bold;text-align: center;margin-bottom: 5px;line-height:35px;}
.product_detail .title .box {display: inline-block;text-align: center;}
.product_detail .title .box img {width: 15px;height: 15px;display: inline-block;margin: 0 5px;vertical-align: middle;}
.product_detail .title .box .back {float: left;}
.product_detail .product_detail_images {padding-top: 15px;text-align: center;position: relative;}
.product_detail .product_detail_images .product_detail_btn2 {position: absolute;right: 2%;top: 48%;background:url(../images/global/rgb0.3.png);z-index: 100;font-size:0;}
.product_detail .product_detail_images .product_detail_btn1 {position: absolute;left: 2%;top: 48%;background:url(../images/global/rgb0.3.png);z-index: 100;font-size:0}
.product_detail .product_detail_images .product_detail_btn1 a img,.product_detail .product_detail_images .product_detail_btn2 a img{  margin: 10px 5px;}
.product_detail .product_detail_images .owl-carousel .owl-item img {width:auto;  margin: auto;cursor: pointer;max-width:100%;}
.product_detail .product_detail_images .owl-theme .owl-controls {position: absolute;bottom: 2%;width: 100%;}
.product_detail .product_detail_images .product_detail_img {width: 80%;margin: 0 auto;}
.product_detail .product_detail_content {margin-top: 20px;margin-bottom: 20px;}
.product_detail .pageTurning {margin-top: 15px;}
.product_detail .pageTurning .prevs,
.product_detail .pageTurning .nexts {background: #ddd;line-height:250%;padding:0 10px;}
.product_detail .pageTurning .prevs {margin-bottom: 5px;}
 .pswp__bg{ background:url(../images/global/rgb0.8.png)}

